<?php
  $Position   = '../../';
  require_once($Position.'config/config.php');
  require_once($Position.'config/conexion.php');
  $val = $_POST['val'];

  //Series
  $Query = "
    SELECT
      ser.Id, ser.Nombre
    FROM Series ser
    WHERE ser.Fk_Sucursal = '$val'
    ORDER BY ser.Nombre ASC
  ";
  $Series = $mysqli->query($Query);
?>
<option value=""></option>
<?php
  mysqli_data_seek($Series, 0);
  while($Ser = mysqli_fetch_array($Series)) {
?>
  <option value="<?php echo $Ser['Id']; ?>"><?php echo $Ser['Nombre'];?></option>
<?php
  }
  //require_once($Position.'config/cerrarconexion.php');
?>
